
/*========================= 01 ==========================*/	
/*=======================================================*/
/*=================== CMS PLUGINS 2016 ==================*/
/*=======================================================*/
/*=======================================================*/	

/* btn */
.descLink,
.desc-book-button { border:none; border-bottom:2px solid rgba(0,0,0,0.3); color:#fff; text-align:center; border-radius:3px; text-decoration:none; padding:5px 20px; display:inline-block; font-family:inherit; }
.descLink:hover,
.desc-book-button:hover { opacity:0.9; cursor:pointer; }

/* gallery */
.cmsGallery { text-align:left; }
.cmsGallery ul { list-style:none; }
.cmsGallery li { display:inline-block; width:auto; margin:5px; }
.cmsGallery li a img { width:auto; }
.cmsGallery li a img:hover { opacity:0.8; cursor: url('/~images/template/magnify.cur'), -moz-zoom-in; }
.cmsGallery li,
.cmsGallery li a img { height:100px; }

/* slideshow gallery */
#banner { margin:auto; position:relative; }
#banner .cmsGallery ul { height:700px; overflow:hidden; margin:0 auto; }
#banner .cmsGallery li { height:700px; width:100%; display:block; overflow:hidden; text-align:center; vertical-align:middle; margin:0; }
#banner .cmsGallery h2 { display:none; }
#banner .cmsGallery li .big-slide { height:700px; width:100%; background-position:center center; background-repeat:no-repeat; background-size:cover; }
.slideshowPrev, 
.slideshowNext { outline:none; background:none; border:none; color:#c6c6c6; font-family:'Source Sans Pro', 'Open Sans', 'sans-serif'; font-size:50px; font-weight:200; line-height:100%; padding:0; position:absolute; top:45%; z-index:100; }
.slideshowPrev { left:30px; }
.slideshowNext { right:30px; }
.slideshowPrev:hover, 
.slideshowNext:hover { cursor: pointer; color:#fff; }

/* contact */
.contactCard,
.email-outer { min-height:210px; padding:30px; border:1px solid #ddd; }
.email-row { width:100%; }
.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
.email-field { display:inline-block; width:210px; }
.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
.captcha-label { color:#999; display:block; font-size:small; font-style:italic; margin:5px 0; }
.contactCard h4 { margin-bottom:10px; }
.mapDiv { margin:20px 0 0 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.mapDiv iframe { width:100% !important; height:450px !important; }

/* desc block, articles & rtd */
.descBlock h2,
.descBlock .descDescription,
.newsBlock h2.newsTitle,
.newsBlock h3.newsDate,
.newsBlock h4.newsVenue,
.newsBlock .newsTeaser,
.newsBlock .newsText,
.rwrRoomtype .desc-from,
.rwrRoomtype .desc-cap,
.rwrRoomtype .desc-text-div,
.rwrRoomtype .desc-avail { max-width:55%; }
.descBlock ul.imageGallery,
.newsBlock .newsImage,
.newsBlock .newsVideo,
.rwrRoomtype .desc-photos-thumbs,
.rwrRoomtype .desc-photos-slides { width:40%; }
.descBlock,
.newsBlock,
.rwrRoomtype { padding:30px 0 0 0; margin:30px 0 0 0; border-top:1px solid #ddd; min-height:220px; position:relative; }
.descBlock ul.imageGallery,
.newsBlock .newsImage,
.newsBlock .newsImageBG,
.newsBlock .newsVideo iframe,
.rwrRoomtype ul.desc-photos-outer li.first,
.rwrRoomtype ul.desc-photos-outer li.first a,
.rwrRoomtype .desc-photos-slides ul.desc-photos-outer { height:220px; }
.descBlock ul.imageGallery img { min-height:220px; }

/* description blocks */
.last .descBlock { border-bottom:none; margin-bottom:0; padding-bottom:0; }
.descBlock ul.imageGallery { float:right; overflow:hidden; list-style:none; padding:0; margin:-25px 0 0 0; box-shadow:0px 1px 1px rgba(0,0,0,0.2); }
.descBlock ul.imageGallery li { padding:0; margin:0; }
.descBlock ul.imageGallery img { cursor:url('/~css/images/magnify.cur'), -moz-zoom-in; object-fit:cover; object-position:50% 50%; width:100%; height:220px; }
.descBlock .descDescription { font-size:inherit; color:inherit; margin-top:5px; }

/* desc block plus */
.noTitleStuff .ui-dialog-titlebar { display:none }
.popBlock { display:none; }

/* articles */
.newsBlock .newsImage { float:right; overflow:hidden; box-shadow:0px 1px 1px rgba(0,0,0,0.2); }
.newsBlock .newsImageBG { width:100%; background-size:cover; background-position:center center; }
.newsBlock .newsImageFrame { display:none; }
.newsBlock h3.newsDate { color:#999; }
.newsBlock h4.newsVenue { color:#999; }
.newsBlock .newsTeaser { font-size:inherit; font-weight:600; color:inherit; margin:10px 0; }
.newsBlock .newsLinks { margin-top:10px; }
.newsBlock .newsLinks a  { font-size:inherit; background:url(/~css/images/icon_xlink.png) center left no-repeat; padding-left:20px; display:block; }
.newsBlock .newsVideo { border:none; position:absolute; top:0; right:0; }	
.newsBlock .newsVideo iframe { width:100%; }

/* reviews */
.revDiv { float:left; width:680px; }
.widget { float:right; width:240px; margin-bottom:20px; }
.articles-reviews .newsBlock { min-height:0; padding:0 0 30px 0; margin:0 0 30px 0; border:none; border-bottom:1px solid #ddd; }
.articles-reviews .newsBlock h4.newsVenue { }
.articles-reviews .newsBlock .newsTeaser { display:none; }	
.articles-reviews .newsBlock .newsImageFrame, 
.articles-reviews .newsBlock .newsImageBG { width:50px; height:50px; border-radius:25px; background-size:cover; }
.articles-reviews .newsBlock .newsImage { margin:0 10px 10px 0; width:50px; height:50px; float:left; box-shadow:none; }
.articles-reviews .newsBlock h3.newsDate { display:none; }
.articles-reviews .newsBlock h2.newsTitle, 
.articles-reviews .newsBlock h4.newsVenue { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; border:none; }
.articles-reviews .newsBlock .newsText { clear:both; }
.articles-reviews .newsBlock h2.newsTitle, 
.articles-reviews .newsBlock h3.newsDate, 
.articles-reviews .newsBlock h4.newsVenue, 
.articles-reviews .newsBlock .newsTeaser, 
.articles-reviews .newsBlock .newsText { max-width:none; }

/* webrooms room description */
.categoryDiv h2 { }
.categoryDiv .rwrRoomtype h2 { }
.rwrRoomtype .desc-from { display:none; }
.rwrRoomtype .desc-cap { color:#999; }
.rwrRoomtype .desc-photos-thumbs,
.rwrRoomtype .desc-photos-slides { overflow:hidden; position:absolute; right:0; top:30px; margin:0; }
.rwrRoomtype ul.desc-photos-outer li { margin:5px 5px 0 0; display:inline-block; width:15%; height:35px; overflow:hidden; }
.rwrRoomtype ul.desc-photos-outer li a { width:100%; height:35px; position:relative; display:block; cursor:url('/~css/images/magnify.cur'), -moz-zoom-in; }
.rwrRoomtype ul.desc-photos-outer li img { position:absolute; top:-900px; bottom:-900px; left:-900px; right:-900px; margin:auto; }		
.rwrRoomtype ul.desc-photos-outer li.first { margin:0; display:block; width:100%; }	
.rwrRoomtype ul.desc-photos-outer li.first img { min-width:100%; min-height:100%; height:auto; }
.rwrRoomtype .desc-photos-slides ul.desc-photos-outer { margin:0; display:block; width:100%; position:relative; }
.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li { margin:0; display:block; width:100%; height:auto; }
.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li a { width:100%; height:auto; }
.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li img { position:static; }	
.rwrRoomtype .desc-photos-slides .desc-photos-left,
.rwrRoomtype .desc-photos-slides .desc-photos-right { position:absolute; top:45%; right:0; font-family:'Source Sans Pro', 'Open Sans', 'sans-serif'; }
.rwrRoomtype .desc-photos-slides .desc-photos-left { left:0; }
.rwrRoomtype .desc-photos-slides .desc-photos-left:hover,
.rwrRoomtype .desc-photos-slides .desc-photos-right:hover { cursor:pointer; }
.rwrRoomtype .desc-caption { display:none; }
.rwrRoomtype .desc-description-outer { }
.rwrRoomtype .no-images .desc-description-outer { }
.rwrRoomtype ul.desc-features-outer { }
.rwrRoomtype ul.desc-features-outer li { }
.rwrRoomtype .desc-book-button { display:block; }
.rwrRoomtype .desc-avail { overflow:auto; padding:10px 0; text-align:center; }
.rwrRoomtype .desc-avail h4 { font-weight:normal; font-size:10px; border-bottom:none; padding:5px 0 0 0; display:none; }
.rwrRoomtype table.avail-table { margin:0 auto 10px auto; width:99%; font-size:10px; border-collapse:collapse; clear:both; font-family:Arial, Helvetica, sans-serif; }
.rwrRoomtype table.avail-table th { font-weight:normal !important; color:#bbb; }	
.rwrRoomtype table.avail-table td { padding:10px 0; border:1px solid #fff; }
.rwrRoomtype table.avail-table .avail a { text-decoration:none; color:#333; }
.rwrRoomtype table.avail-table .avail { color:#333;	background:#d4f7a5; }
.rwrRoomtype table.avail-table .avail:hover { background:#b2ea78; }
.rwrRoomtype table.avail-table .notavail { color:#bbb; background:#f1f1f1;}

/* datepicker */
.webrooms-datepicker { position:relative; }
.datepicker-label { width:260px; background:#fff; border-bottom:2px solid rgba(0,0,0,0.2); padding:0; color:#333; position:relative; text-align:left; text-indent:30px; }
.datepicker-label:before { content:''; background:url(/~images/template/icon_calendar.png) center center no-repeat; width:16px; height:30px; position:absolute; top:0; left:8px; }
.datepicker-input { width:150px; border:none; padding:0;  margin:0; background:none; border:none; border-radius:0; color:#999; margin:0; cursor:pointer; position:absolute; top:0; left:95px; }
.datepicker-input:hover { color:#333; }
.datepicker-label,
.datepicker-input,
.datepicker-button { display:inline-block; line-height:30px; height:30px; font-size:inherit; font-family:inherit; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; vertical-align:top; }
.datepicker-button { border:none; border-bottom:2px solid rgba(0,0,0,0.2); color:#fff; text-decoration:none; text-align:center; padding:0 20px; margin-left:5px; line-height:32px; height:32px;
	background:#65b319; transition:background 150ms ease-in-out; font-weight:bold; }
.datepicker-button:hover { background:#72c91c; cursor:pointer; }
#ui-datepicker-div { z-index:9999 !important; font-size:100%; } /* force datepicker above navbar */

/* default colours */
.descLink,
.desc-book-button { background-color:#2db4d2; }



/*========================= 02 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

@media only screen and (max-width: 920px) {

/* btn */
.descLink { margin:1em auto 0 auto; display:block; }

/* slideshow gallery */
#banner .cmsGallery ul,
#banner .cmsGallery li,
#banner .cmsGallery li .big-slide { height:300px; }

/* gallery */
.cmsGallery { text-align:center; }

/* contact */
.contactCard { padding:1.5em; min-height:0; }
.email-outer { padding:1.5em; min-height:0; margin:1em 0; }
.email-label, .email-field { width:95%; }
.captcha-label { margin:0.5em 0; }
.form-captchaimage { margin:0.1em; }
.mapDiv iframe { height:300px !important; }

/* desc block, articles & rtd widths */
.descBlock h2,
.descBlock .descDescription,
.newsBlock h2.newsTitle,
.newsBlock h3.newsDate,
.newsBlock h4.newsVenue,
.newsBlock .newsTeaser,
.newsBlock .newsText,
.descBlock ul.imageGallery,
.newsBlock .newsImage,
.newsBlock .newsVideo,
.rwrRoomtype .desc-cap,
.rwrRoomtype .desc-text-div,
.rwrRoomtype .desc-avail,
.rwrRoomtype .desc-photos-thumbs,
.rwrRoomtype .desc-photos-slides { width:100%; max-width:none; display:block; float:none; }

/* description blocks */
.descBlock { padding:1.5em 0 0 0; margin:1.5em 0 0 0; min-height:0; }
.descBlock ul.imageGallery { margin:0 auto 1em auto; }
.descBlock .descDescription { margin:1em 0; }
.descBlock h2 { margin:0 0 0.5em 0; }

/* articles */
.newsBlock { padding:1.5em 0; margin:1.5em 0; min-height:0; }
.newsBlock .newsImage { margin:0 auto 1em auto; }
.newsBlock .newsImageBG { }
.newsBlock .newsTeaser { margin-bottom:1em; }
.newsBlock .newsLinks { margin-top:1em; }

/* reviews */
.revDiv { float:none; width:auto !important; }
.widget { float:none; margin:auto; margin-bottom:1em; }
.articles-reviews .newsBlock { padding:0 0 1.5em 0; margin:0 0 1.5em 0; }
.articles-reviews .newsBlock .newsImage { float:none; margin:auto; }
.articles-reviews .newsBlock h2.newsTitle, 
.articles-reviews .newsBlock h4.newsVenue { text-align:center; }
.articles-reviews .newsBlock .newsText { margin-top:0.5em; }

/* rtd */
.rwrRoomtype { padding:1em 0 1.5em 0; margin: 1em 0 1.5em 0; min-height:none; }
.rwrRoomtype .desc-photos-thumbs { position:static; margin:1em 0; }
.rwrRoomtype .desc-photos-slides { position:static; margin:0; }

